CardWirth Knowledge Network Archive

1064記事から

旧ギルドについて

カテゴリ:その他
重要度:66%
        
  • 現在本体バージョン2.0をつかっているんですが、旧ギルド(http://hp.vector.co.jp/authors/VA014586/)にある1.15用のシナリオはプレイできるんでしょうか?見たところ、現ギルドにも登録されているシナリオとそうでないシナリオがあるんですが、現在登録されてないシナリオは2.0ではプレイできないということなのでしょうか。それとも移行登録がされてないだけなんでしょうか。1.15用のシナリオを2.0の本体でプレイすることに差し支えがないのであれば落とそうと思っているのですが・・・。教えてください。
  • 基本的には正常にプレイできます。
    ですが、効果系カードの効果が微妙に違う(顕著なのは「カード破棄」の効果などです)点や、キーコード無効化イベントの作り方の違いなど、所々にバージョンに依存する違いがあり、シナリオによってはバグってしまうものもあります。その点に目をつぶれば問題ないかと思います。
    なお、キーコード無効化イベントに関しては、エンジン側で自動修正して解釈するのですが、一度Ver1.15のシナリオをVer1.20のエディタで修正し、保存してしまうと、そのシナリオがVer1.20扱いになってしまうため、バグるようになってしまいます。(TED)
  • 関連リンク

    • 開発履歴-----Version 1.15→1.20の変更点について